/** GRID **/
table.cursor td { cursor:pointer }

table.grid { width:100%; border:0px solid #ccc }
table.grid td { margin:0; padding: 4px 1px 4px 1px; font-size:11px }
table.grid td img { float:left; width:16px; height:16px }
table.grid td.zero { padding:90px 3px 90px 3px; color:#777; text-align:center; cursor:default }
table.grid td.espaco { background-color:#fff; cursor:default }
table.grid tr.par { background-color:#eee }
table.grid tr.impar { background-color:#fAfAfA }
table.grid td.large { padding-top:2px; padding-bottom:2px }
table.grid tr.checked { background-color:#FFFFCC }
table.grid tr.checked td { border-bottom:1px solid #ccc }

table.grid input.texto { height:13px; margin:0; border:1px solid #ccc; font-size:10px }
table.grid input.botao { height:17px; margin:0; border:0px solid #fff; font-size:10px; background-color:#ccc; color:#000 }

/*table.grid tr.header td { background-color:#B5BDD0; padding:1px 0 1px 0; font-weight:normal; cursor:default; font-weight:bold; border-top:1px solid #9BA1B2 }*/
/*table.grid tr.header td.check { border-right:0; margin:0; padding:1px 0 1px 1px }*/
table.grid tr.header td.large { padding:2px 1px 2px 1px }

table.grid tr.footer td { background-color:#BBBBBB; padding:2px 3px 2px 3px; color:#000; cursor:default }
table.grid tr.footer td img { width:29px; height:13px }
/*table.grid tr.background td { background-image:url(../img/backgrid.gif) }*/

table.grid table.footer td { border:0; padding:0; height:15px }
/* FIM DA GRID */


/** GRID DO RELATÓRIO **/
table.gridr { width:100% }
table.gridr td { padding:2px 3px 2px 3px; border:1px solid #999 }
table.gridr tr.header { background-color:#ddd }
table.gridr tr.header td { font-weight:bold }
/***********************/


/** GRID2 **/
table.grid2 { width:100% }
table.grid2 tr.header { background-color:#495677; color:#fff; font-weight:bold }
table.grid2 tr.par { background-color:#F0F9FF }
table.grid2 td.empty { font-style:italic; color:#C00000 }
table.grid2 td { border-bottom:1px solid #f0f0f0; padding:2px; text-align:left }
table.grid2 a { color:#000 }
/** FIM DA GRID2 **/


/** GRID PARA BUSCAS **/
table.gridb { border-collapse:separate; width:100%; border-spacing:1px 1px }
table.gridb tr { color:#333333 }
table.gridb tr.header td { border-right:1px solid #F4F4F4; border-bottom:1px solid #FFFFFF; background-color:#EDECEC; font-weight:bold; cursor:default }
table.gridb td { background-color:#F9F9F9; border-right:1px solid #F4F4F4; border-bottom:1px solid #EDECEC; padding:3px; font-family:Tahoma; font-size:11px; cursor:default }
table.gridb tr.over td { border-bottom: solid 1px #EDECEC; background-color: #F3F3F3; border-right: 1px solid #F4F4F4 }
table.gridb img { width:16px; height:16px }
table.cursor td { cursor:pointer }
/** FIM DA GRID PARA BUSCAS **/


/** TABELA DO QUADRO COMPARATIVO **/
table.qc { width:100% }
table.qc td { background-color:#F9F9F9; border-right:1px solid #F4F4F4; border-bottom:1px solid #EDECEC; padding:3px; color:#333333; font-size:10px }
table.qc tr.header td { border-right:1px solid #F4F4F4; border-bottom:1px solid #FFFFFF; background-color:#EDECEC; font-weight:bold }
/**********************************/

body.f11 table.grid td { font-size:11px }

